Cotonti / Open Source PHP Content Management FrameworkContent Management Framework

Foren / Cotonti / General / Serious PHP security leak

ez
#34192 4. Mai 2012, 10:07

Apparently PHP has a serious leak which has not been patched YET.

Please check your own sites for this:

More info: http://eindbazen.net/2012/05/php-cgi-advisory-cve-2012-1823/

Hopefully this will help somebody... :)

==- I say: Keep it EZ -==